跳转到主内容

NetApp wins prestigious Coveo Relevance Pinnacle Award. Learn more!

在 Brocade 交换机上执行固件升级需要什么权限级别?

Views:
4
Visibility:
Public
Votes:
0
Category:
fabric-interconnect-and-management-switches
Specialty:
brocade
Last Updated:

适用场景

  • 所有 Brocade 固件级别
  • 所有 Brocade 硬件平台

问题解答

  • 要执行 "firmwaredownload" 命令,需要将具有管理员权限的帐户登录到交换机。
  • 此情况下不需要 root 权限,但在尝试升级后需要进行故障排除时,始终建议使用 root 权限。

其他信息

有关如何升级或降级 Brocade 交换机固件如何完成此类操作步骤的详细信息,请参见如何升级 Brocade 交换机固件知识库文章。

 

Scan to view the article on your device